## ros-one-hector-compressed-map-transport 0.5.2-6jammy.20251023.0228

=== debian/changelog ===
ros-one-hector-compressed-map-transport (0.5.2-6jammy.20251023.0228) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 23 Oct 2025 02:28:08 +0000

ros-one-hector-compressed-map-transport (0.5.2-0jammy) jammy; urgency=high

  * Fix out of bounds access
    Fixes #52 <https://github.com/tu-darmstadt-ros-pkg/hector_slam/issues/52> and #70 <https://github.com/tu-darmstadt-ros-pkg/hector_slam/issues/70>
  * Contributors: Stefan Fabian

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.5.1-0jammy) jammy; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 15 Jan 2021 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.5.0-0jammy) jammy; urgency=high

  * Moved hector_geotiff launch files to separate package to solve cyclic dependency.
    Clean up for noetic release.
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Marius Schnaubelt, Stefan Fabian

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 17 Dec 2020 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.4.1-0jammy) jammy; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 15 May 2020 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.6-0jammy) jammy; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 31 Oct 2019 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.5-0jammy) jammy; urgency=high

  * Use the FindEigen3.cmake module provided by Eigen
  * Contributors: Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 24 Jun 2016 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.4-0jammy) jammy; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 07 Nov 2015 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.3-0jammy) jammy; urgency=high

  * fixed cmake find for eigen in indigo
  * fixed libopencv-dev rosdep key
  * Contributors: Alexander Stumpf, Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sun, 15 Jun 2014 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.2-0jammy) jammy; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sun, 30 Mar 2014 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.1-0jammy) jammy; urgency=high

  * added changelogs

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Wed, 09 Oct 2013 00:00:00 -0000

ros-one-hector-compressed-map-transport (0.3.0-0jammy) jammy; urgency=high

  * catkinized hector_slam

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Thu, 08 Aug 2013 00:00:00 -0000
