## ros-one-hector-compressed-map-transport 0.5.2-6jammy.20260220.2314

=== debian/changelog ===
ros-one-hector-compressed-map-transport (0.5.2-6jammy.20260220.2314) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 20 Feb 2026 23:14:21 +0000
