=== debian/control ===
Source: ros-one-hector-compressed-map-transport
Section: misc
Priority: optional
Maintainer: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-one-catkin, ros-one-cv-bridge, ros-one-geometry-msgs, ros-one-hector-map-tools, ros-one-image-transport, ros-one-nav-msgs, ros-one-sensor-msgs
Homepage: http://ros.org/wiki/hector_compressed_map_transport
Standards-Version: 3.9.2

Package: ros-one-hector-compressed-map-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-one-cv-bridge, ros-one-geometry-msgs, ros-one-hector-map-tools, ros-one-image-transport, ros-one-nav-msgs, ros-one-sensor-msgs
Description: hector_compressed_map_transport provides means for transporting compressed map data through the use of image_transport.
