## ros-one-hector-compressed-map-transport 0.5.2-6noble.20260220.2333

=== debian/changelog ===
ros-one-hector-compressed-map-transport (0.5.2-6noble.20260220.2333) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 20 Feb 2026 23:33:15 +0000
